<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="057e42bd3a1433a0c4c828d7280cbdd6">
  <dict>
    <!--2022-01-20 15:55:11.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2021-09-17 15:10:24.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2021-09-17 15:10:24.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-09-17 15:10:24.000-->
    <string key="virtualnet_operatorname">GPB Mobile</string>
  </dict>
</config>
